.page {
  position: relative;
  width: 100%;
  height: 199.12vw;
  overflow: hidden;
}

.block_1 {
  background-color: rgba(255, 255, 255, 1);
  height: 49.33vw;
  width: 100vw;
  position: relative;
}

.text-wrapper_1 {
  background: url(./img/logo.png) no-repeat 0 center;
  background-size: 100% 100%;
  height: 1.56vw;
  margin-left: 10.2vw;
  width: 8.2vw;
}

.text_1 {
  width: 100%;
  height: 1.83vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.35vw;
  font-family: SimHei;
  font-weight: NaN;
  text-align: center;
  white-space: nowrap;
  line-height: 1.93vw;
  margin: 1.61vw 0 0 0;
}

.group_1 {
  background-image: url(./img/67539403aa1248039961d29ef96afe87_mergeImage.png);
  height: 41.15vw;
  border: 1px solid rgba(151, 151, 151, 1);
  width: 81.83vw;
  position: absolute;
  left: 31.2vw;
  top: 4.69vw;
}

.text-wrapper_2 {
  background-color: rgba(255, 255, 255, 1);
  height: 19.85vw;
  width: 38.91vw;
  margin: 9.68vw 0 0 -17.55vw;
}

.text_2 {
  width: 34.33vw;
  height: 10.79vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.6vw;
  font-family: Alibaba-PuHuiTi-B;
  font-weight: NaN;
  text-align: left;
  line-height: 3.6vw;
  margin: 4.53vw 0 0 2.65vw;
}

.block_2 {
  background-color: rgba(77, 101, 124, 1);
  width: 100vw;
  height: 128.6vw;
  margin-top: -0.15vw;
}

.group_2 {
  width: 34.69vw;
  height: 4.59vw;
  margin: 6.97vw 0 0 29.63vw;
}

.box_1 {
  background-color: rgba(255, 255, 255, 1);
  width: 0.79vw;
  height: 4.59vw;
}

.text_3 {
  width: 32.35vw;
  height: 3.65vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 2.65vw;
  font-family: Alibaba-PuHuiTi-H;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.65vw;
  margin-top: 0.47vw;
}

.group_3 {
  background-color: rgba(255, 255, 255, 1);
  width: 79.17vw;
  height: 111.57vw;
  margin-top: 5.47vw;
}

.section_1 {
  background-image: url(./img/9ec732501352482f9c45411307c550b0_mergeImage.png);
  height: 23.23vw;
  width: 51.52vw;
  margin: 5.2vw 0 0 30.26vw;
}

.text-wrapper_3 {
  background-color: rgba(255, 255, 255, 1);
  height: 13.81vw;
  width: 35.32vw;
  margin: 4.73vw 0 0 -12.03vw;
}

.text_4 {
  width: 31.1vw;
  height: 6.05vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.18vw;
  font-family: Alibaba-PuHuiTi-M;
  font-weight: NaN;
  text-align: left;
  line-height: 3.03vw;
  margin: 3.9vw 0 0 1.3vw;
}

.section_2 {
  background-image: url(./img/b16b054b77a24cefbeb9ce8ce704f1f3_mergeImage.png);
  height: 23.23vw;
  width: 51.52vw;
  margin: 2.55vw 0 0 30.26vw;
}

.text-wrapper_4 {
  background-color: rgba(255, 255, 255, 1);
  height: 13.81vw;
  width: 35.32vw;
  margin: 4.68vw 0 0 -12.03vw;
}

.text_5 {
  width: 29.9vw;
  height: 6.05vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.18vw;
  font-family: Alibaba-PuHuiTi-M;
  font-weight: NaN;
  text-align: left;
  line-height: 3.03vw;
  margin: 3.9vw 0 0 1.3vw;
}

.section_3 {
  background-image: url(./img/f4601f93458a420ab6172df4b9b58d3b_mergeImage.png);
  height: 23.23vw;
  width: 51.52vw;
  margin: 2.55vw 0 0 30.26vw;
}

.text-wrapper_5 {
  background-color: rgba(255, 255, 255, 1);
  height: 13.81vw;
  width: 35.32vw;
  margin: 4.68vw 0 0 -12.03vw;
}

.text_6 {
  width: 29.9vw;
  height: 6.05vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.18vw;
  font-family: Alibaba-PuHuiTi-M;
  font-weight: NaN;
  text-align: left;
  line-height: 3.03vw;
  margin: 3.9vw 0 0 1.3vw;
}

.section_4 {
  background-image: url(./img/3c768a8985774500b514d97af999f675_mergeImage.png);
  height: 23.23vw;
  width: 51.52vw;
  margin: 2.55vw 0 5.78vw 30.26vw;
}

.text-wrapper_6 {
  background-color: rgba(255, 255, 255, 1);
  height: 13.81vw;
  width: 35.32vw;
  margin: 4.68vw 0 0 -12.03vw;
}

.text_7 {
  width: 28.23vw;
  height: 3.03vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 2.18vw;
  font-family: Alibaba-PuHuiTi-M;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 3.03vw;
  margin: 5.41vw 0 0 1.3vw;
}

.block_3 {
  background-color: rgba(77, 101, 124, 1);
  width: 100vw;
  height: 21.36vw;
}

.box_2 {
  background-color: rgba(255, 255, 255, 1);
  width: 70.73vw;
  height: 10.06vw;
  margin: 4.16vw 0 0 14.63vw;
}

.section_5 {
  background-color: rgba(0, 0, 0, 1);
  width: 0.79vw;
  height: 4.59vw;
  margin: 2.76vw 0 0 15.2vw;
}

.text-wrapper_7 {
  width: 36.64vw;
  height: 4.8vw;
  overflow-wrap: break-word;
  font-size: 0;
  font-family: Alibaba-PuHuiTi-B;
  font-weight: NaN;
  text-align: left;
  line-height: 2.4vw;
  margin: 2.65vw 17.6vw 0 2.5vw;
}

.text_8 {
  width: 34.64vw;
  height: 4.8vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.71vw;
  font-family: Alibaba-PuHuiTi-B;
  font-weight: NaN;
  text-align: left;
  line-height: 2.4vw;
}

.paragraph_1 {
  width: 34.64vw;
  height: 4.8vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.71vw;
  font-family: Alibaba-PuHuiTi-H;
  font-weight: NaN;
  text-align: left;
  line-height: 2.4vw;
}

.text_9 {
  width: 37.64vw;
  height: 4.8vw;
  overflow-wrap: break-word;
  color: rgba(0, 0, 0, 1);
  font-size: 1.71vw;
  font-family: Alibaba-PuHuiTi-M;
  font-weight: NaN;
  text-align: left;
  line-height: 2.4vw;
}

.text_10 {
  width: 39.54vw;
  height: 1.41vw;
  overflow-wrap: break-word;
  color: rgba(255, 255, 255, 1);
  font-size: 1.04vw;
  font-family: Alibaba-PuHuiTi-R;
  font-weight: NaN;
  text-align: left;
  white-space: nowrap;
  line-height: 1.41vw;
  margin: 3.64vw 0 2.08vw 30.26vw;
}
